Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:21:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8888300119562 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8242376819 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your num
 ber Customer:  96566305039            01:02 PM, 17th Mar                   fatma                   Hi, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:02 PM, 17th Mar                   fatma                   Could you please allow me 2 minutes to check your order 8242376819 details?           01:05 PM, 17th Mar                     hello                    I got sms last night your order is on the way and till now i havent received           01:06 PM, 17th Mar                   fatma                   yes i can see that your order is out for delivery           01:07 PM, 17th Mar                   fatma                   and pleases note that the order delivery will arrive within 2-3 business days.           01:08 PM, 17th Mar                   fatma                   Is there anything else i can help you with?           01:08 PM, 17th Mar                     hello                    When they deliver?as all the shops are closi
 ng by 5pm and our office available till 3pm only           01:08 PM, 17th Mar                   fatma                   our courier team will contact you before the delivery to inform you when the order is going to be delivered           01:11 PM, 17th Mar                   fatma                   because the time is not mentioned here in my system           01:11 PM, 17th Mar                   fatma                   Is there anything else i can help you with?           01:11 PM, 17th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:15 PM, 17th Mar                   fatma                   Hi , I have not received a response from you yet, please confirm if you are still connected?           01:17 PM, 17th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           
 01:19 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260629